html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
	margin: 0;
	padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
	display: block;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th {
	text-align: left;
	font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
	border: 0;
}

i,
cite,
em,
var,
address,
dfn {
	font-style: normal;
}

[hidefocus],
summary {
	outline: 0;
}

li {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
	font-size: 100%;
}

sup,
sub {
	font-size: 83%;
}

pre,
code,
kbd,
samp {
	font-family: inherit;
}

q:before,
q:after {
	content: none;
}

textarea {
	overflow: auto;
	resize: none;
}

label,
summary {
	cursor: default;
}

a,
button {
	cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
	font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
	text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
	font: 12px/1.14 arial, Microsoft YaHei,\5b8b\4f53;
	color: #333;
	outline: 0;
}

body {
	position: relative;
	background: #f3f3f3;
}

a {
	color: inherit;
}
.f-cb:after,
.f-cbli li:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	overflow: hidden;
	content: ".";
}
.f-img-box,
.f-img-contain{
	overflow:hidden;
}
.f-img-box img{
	width:100%;
	height:100%;
}
.f-img-contain img{
	max-width:100%;
	max-height:100%;
}
.header{
	width:1066px;
	margin:0 auto;
	height:116px;
}
.logo{
	height:116px;
	background: url(http://img.alicdn.com/tfs/TB11ojWRXXXXXafaFXXXXXXXXXX-190-27.png) center left no-repeat;
}
.wrapper{
	width:1066px;
	margin:0 auto;
	padding-bottom: 36px;
	background: #fff;
}
.test-title{
	height:75px;
	background: url(../images/test-title.png) 488px center no-repeat;
	font-size: 14px;
	line-height:75px;
	text-indent: 520px;
	color:#333;
}
.test-title-sidebar{
	text-indent: 163px;
	background: url(../images/test-title.png) 132px center no-repeat;
}
.test-items{
	margin-bottom: -29px;
}
.test-item{
	float:left;
	margin-bottom:29px;
	width:33.33%;
}
.test-item:nth-child(3n-2){
	clear: left;
}
.test-item-sidebar{
	width:100%;
}
.test-pic{
	width:300px;
	height:150px;
	margin:0 auto;
}
.test-text{
	width:300px;
	margin:10px auto 0 auto;
	font-size: 16px;
	line-height:16px;
	text-align: center;
}
.paging{
	margin-top:44px;
	text-align: center;
}
.paging-items{
	display: inline-block;
}
.paging-item{
	float:left;
	margin:0 4px;
}
.paging-item a{
	display: block;
	height:34px;
	padding:0 14px;
	background:#ececec;
	line-height:34px;
	text-align: center;
	font-size: 14px;
	color:#4e4e4e;
}
.paging-item-active a{
	background:#c92626;
	color:#fff;
}
.ad{
	width:649px;
	height:200px;
	margin:30px auto 0 auto;
}
.footer{
	margin-top:54px;
	height:70px;
	line-height:70px;
	text-align: center;
	background: #636363;
	color:#fff;
	font-size: 16px;
}
@media (max-width: 1066px) {
	.header{
		width:10rem;
		margin:0 auto;
		height:1.533rem;
	}
	.logo{
		height:1.533rem;
		background: url(http://fbi-bms.toocms.com/Uploads/Config/2017-12-26/5a4157254694d.gif) 0.2rem center no-repeat;
		background-size: 2.8rem;
	}
	.wrapper{
		width:10rem;
		padding-bottom: 0.48rem;
	}
	.test-title{
		height:1.24rem;
		background: url(../images/test-title.png) 3.733rem center no-repeat;
		font-size: 0.32rem;
		line-height:1.24rem;
		text-indent: 4.253rem;
		background-size: 0.413rem;
	}
	.test-title-sidebar{
		text-indent:4.253rem;
		background: url(../images/test-title.png) 3.733 center no-repeat;
	}
	.test-items{
		margin-bottom: -0.386rem;
	}
	.test-item{
		margin-bottom:0.386rem;
		width:50%;
	}
	.test-item:nth-child(3n-2){
		clear: none;
	}
	.test-item:nth-child(2n-1){
		clear: left;
	}
	.test-item-sidebar{
		width:50%;
	}
	.test-pic{
		width:4rem;
		height:2rem;
	}
	.test-text{
		overflow : hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		width:4rem;
		margin:0.266rem auto 0 auto;
		font-size: 0.32rem;
	}
	.paging{
		margin-top:0.533rem;
		text-align: center;
	}
	.paging-item{
		margin:0 0.066rem;
	}
	.paging-item a{
		height:0.533rem;
		padding:0 0.226rem;
		line-height:0.533rem;
		font-size: 0.266rem;
	}
	.ad{
		width:8.653rem;
		height:2.666rem;
		margin:0.4rem auto 0 auto;
	}
	.footer{
		padding:0.373rem;
		margin-top:0.68rem;
		height:auto;
		font-size: 0.266rem;
		line-height:normal;
	}
}
.page{
	width:1104px;
	margin:0 auto;
}
.cover{
	float:left;
	padding-top:31px;
	padding-bottom: 25px;
	width:728px;
	background: #fff;
}
.cover-title{
	font-size: 24px;
	line-height:24px;
	color:#333;
	text-align: center;
}
.cover-text{
	width:656px;
	margin:26px auto 0 auto;
	font-size: 16px;
	line-height:24px;
	color:#666;
	text-align: center;
}
.pic{
	width:650px;
	margin:26px auto 0 auto;
	text-align:center ;
}
.pic img{
	max-width:100%;
}
.cover-text img{
	max-width:100%;
	margin:26px auto 0 auto;
}
.sidebar{
	float:right;
	padding-bottom: 33px;
	width:350px;
	background: #fff;
}
.button,
.button-group{
	margin-top:19px;
}
.button a,
.button-group a{
	display: block;
	width:650px;
	height:auto;
	margin:0 auto;
	background: #939393;
	font-size: 16px;
	color:#fff;
	line-height:40px;
	text-align: center;
}
.button-red a{
	background: #c92626;
	font-size: 18px;
	line-height:50px;
}
.button-group a{
	margin-top:10px;
}
.button-group a.button-group-red{
	background: #c92626;
	line-height: 40px;
	font-size: 18px;
}
.cover-all{
	margin-top:31px;
}
.cover-all a{
	display: block;
	width:150px;
	height:50px;
	margin:0 auto;
	font-size: 16px;
	line-height:50px;
	background: #c92626;
	text-align: center;
	color:#fff;
}
@media (max-width: 1104px) {
	.page{
		width:10rem;
		background: #f5f5f5;
	}
	.cover{
		float:none;
		padding-top:0.36rem;
		padding-bottom: 0;
		width:10rem;
		background: #f5f5f5;
	}
	.cover-title{
		font-size: 0.5rem;
		line-height:0.4rem;
	}
	.cover-text{
		width:8.973rem;
		margin:0.306rem auto 0 auto;
		font-size: 0.293rem;
		line-height:0.426rem;
		color:#666;
		text-align: center;
	}
	.cover-text img{
		margin:0.4rem auto 0 auto;
	}
	.pic{
		width:9.2rem;
		margin:0.4rem auto 0 auto;
	}
	.sidebar{
		float:none;
		padding-bottom: 0.44rem;
		padding-top:1px;
		width:9.226rem;
		margin:0.306rem auto 0 auto;
	}
	.button,
	.button-group{
		margin-top:0.253rem;
	}
	.button a,
	.button-group a{
		width:9.2rem;
		height:auto;
		font-size: 0.32rem;
		line-height:0.8rem;
	}
	.button-group a{
		margin-top:0.133rem;
	}
	.cover-all{
		margin-top:0.413rem;
	}
	.cover-all a{
		width:2.666rem;
		height:0.8rem;
		font-size: 0.32rem;
		line-height:0.8rem;
	}
}
.test2{
	float:left;
	width:728px;
	background: #fff;
}
.test2-text{
	margin-top:28px;
	padding:0 20px;
	font-size:20px;
	line-height:30px;
	color:#666;
}
@media (max-width: 1104px) {
	.test2{
		float:none;
		width:10rem;
		padding-top:0.066rem;
		background: #f5f5f5;
	}
	.test2-text{
		margin-top:0;
		padding:0 0.4rem;
		font-size:0.4rem;
		line-height:0.506rem;
		color:#666;
		font-weight: bold;
	}
}
.result{
	float:left;
	width:728px;
	padding-bottom: 30px;
	padding-top:1px;
	background: #fff;
}
.result-success{
	margin-top:90px;
	height:38px;
	font-size: 28px;
	line-height:38px;
	text-indent: 310px;
	background:url(../images/result-success.png) 265px center no-repeat;
	color:#c92626;
}
.result-text{
	margin-top:33px;
	font-size:16px;
	color:#333;
	text-align: center;
	line-height:24px;
}
.result-text span{
	margin:0 3px;
	font-size:24px;
	color:#c92626;
}
.result-content{
	width:578px;
	margin:26px auto 0 auto;
	font-size: 12px;
	line-height:20px;
	color:#666;
	text-align: center;
}
.result-retest,
.result-share-text{
	display: block;
	height:22px;
	text-indent: 320px;
	background: 290px center no-repeat;
	color:#666;
	font-size: 16px;
	line-height:22px;
}
.result-retest{
	margin-top:44px;
	background-image: url(../images/result-retest.png);
}
.result-share-text{
	margin-top:18px;
	background-image: url(../images/result-share.png);
}
.result-share{
	height:70px;
	margin-top:27px;
}
.result-wx,
.result-weibo,
.result-qzone,
.result-qq{
	float:left;
	display: block;
	margin-left:39px;
	width:70px;
	height:70px;
}
.result-wx{
	margin-left:147px;
	background: url(../images/result-wx.png);
}
.result-weibo{
	background: url(../images/result-weibo.png);
}
.result-qzone{
	background: url(../images/result-qzone.png);
}
.result-qq{
	background: url(../images/result-qq.png);
}
.result-more{
	margin-top:33px;
	height:21px;
	background: 248px center no-repeat url(../images/result-more.png);
	text-indent: 279px;
	line-height:21px;
	color:#c92626;
	font-size:16px;
}
.result-more-down{
	display: none;
}
.wx-code{
	display: none;
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	padding-top:1px;
	background: rgba(0,0,0,0.6);
}
.wx-code-dialog{
	position: fixed;
	left:50%;
	margin-left:-100px;
	width:200px;
	height:230px;
	background: #fff;
}
.wx-code-close{
	text-align: right;
	font-size: 30px;
	line-height: 30px;
	cursor: pointer;
}
.wx-code-pic{
	height:200px;
	width:200px;
	background: #000;
}
.wx-code-pic img{
	width:200px;
	height:200px;
}
@media (max-width: 1104px) {
	.result{
		float:none;
		width:10rem;
		padding-bottom: 0.586rem;
		background: #f5f5f5;
	}
	.result-success{
		margin-top:0.866rem;
		height:0.506rem;
		font-size: 0.426rem;
		line-height:0.506rem;
		text-indent: 4.426rem;
		background:url(../images/result-success.png) 3.826rem center no-repeat;
		background-size: 0.506rem;
	}
	.result-text{
		margin-top:0.573rem;
		font-size:0.346rem;
		line-height:0.48rem;
	}
	.result-text span{
		font-size:0.426rem;
	}
	.result-content{
		width:9.146rem;
		margin:0.426rem auto 0 auto;
		font-size: 0.293rem;
		line-height:0.453rem;
	}
	.result-retest,
	.result-share-text{
		display: block;
		height:0.293rem;
		text-indent: 4.573rem;
		background: 4.173rem center no-repeat;
		background-size: 0.293rem;
		color:#666;
		font-size: 0.293rem;
		line-height:0.293rem;
	}
	.result-retest{
		margin-top:0.533rem;
		background-image: url(../images/result-retest.png);
	}
	.result-share-text{
		margin-top:0.24rem;
		background-image: url(../images/result-share.png);
	}
	.result-share{
		height:1.2rem;
		margin-top:0.4rem;
	}
	.result-wx,
	.result-weibo,
	.result-qzone,
	.result-qq{
		float:left;
		margin-left:0.666rem;
		width:1.2rem;
		height:1.2rem;
		background-size: 1.2rem;
	}
	.result-wx{
		margin-left:1.466rem;
		background-image: url(../images/result-wx.png);
	}
	.result-weibo{
		background-image: url(../images/result-weibo.png);
	}
	.result-qzone{
		background-image: url(../images/result-qzone.png);
	}
	.result-qq{
		background-image: url(../images/result-qq.png);
	}
	.result-more{
		margin-top:0.4rem;
		height:0.32rem;
		background: 3.173rem center no-repeat url(../images/result-more.png);
		background-size: 0.346rem;
		text-indent: 3.6rem;
		line-height:0.32rem;
		font-size:0.32rem;
	}
	.result-more-right{
		display: none;
	}
	.result-more-down{
		display: inline;
	}
	.wx-code-dialog{
		margin-left:-4rem;
		width:8rem;
		height:8.8rem;
	}
	.wx-code-close{
		font-size: 0.8rem;
		line-height: 0.8rem;
	}
	.wx-code-pic{
		height:8rem;
		width:8rem;
	}
	.wx-code-pic img{
		height:8rem;
		width:8rem;
	}
}
